Minecraft
Aether: Lost Content
Aetheric Tetranomicon
Aethersteel
Akashic Tome
Alex's Caves
Alex's Mobs
Apotheosis
Aquaculture 2
Artifacts
Backpacked
Beyond
Beyond Netherite
Biomancy 2
Biomes O' Plenty
Blue Skies
Born in Chaos 
Bosses of Mass Destruction
Bountiful
Brass-Amber BattleTowers
Castle in the Sky
Chipped
CoFH Core
Comforts
Creeper Overhaul
Cyclic
Dave's Potioneering
Decorative Blocks
Deep Aether
Deeper and Darker
End Remastered
End's Phantasm
Ender Dragon Gear
Ender Dragon Loot 1.20.1
Ender IO
EnderStorage
Enderite Mod
Enderman Overhaul
EvilCraft
Fallen Gems & Affixes
FramedBlocks
Gobber 2
Goblin Traders
Guard Villagers
Hardcore Netherite
Hunters Returns
Immersive Engineering
Iron Bookshelves
Iron Chests: Restocked
Kobolds
Lootr
Majrusz's Accessories
Majrusz's Progressive Difficulty
Monster Plus
More Villagers
Mowzie's Mobs
MrCrayfish's Furniture Mod: Refurbished
Myths & Legends
Naturalist
Nether Remastered
Nether's Exorcism Reborn
Nether's Exoticism
Pam's HarvestCraft 2 - Crops
Pam's HarvestCraft 2 - Food Core
Pam's HarvestCraft 2 - Food Extended
Pam's HarvestCraft 2 - Trees
Patchouli
Progressive Bosses
Quark
Realm RPG: Pots & Mimics
Redstone Arsenal
Reliquary
Silent Gear
Silent's Gems: Base
Simply More
Simply Swords
Sky Arena
Spice of Life Onion
Stalwart Dungeons
Storage Drawers
Sword In The Stone
Tax' Tree Giant
The Aether
The Conjurer
The Twilight Forest
The Undergarden
Thermal Series
Tom's Simple Storage Mod
Toolbooster
Traveler's Backpack
Treasure Reforging
Twigs
Twilight Forest - Dungeons & Villages
Twilight Forest Bosses Resurrection
Twilight Forest: The Lost Blocks
Umbral Skies
Unusual End
VillagersPlus
Waystones
Whisperwoods
YUNG's Cave Biomes
cataclysm
tetra
End Villager Trader
NetherVillagerTrader
Nature's Spirit
NaturesAura
Aquamirae
Blood Magic
Botania
Chococraft 4
MythicBotany
Obscure API
Passive Skill Tree
Animus
Ecologics
Embers Rekindled
Forbidden & Arcanus
Forestry
Gendustry
Genetics: Resequenced
Golem Overhaul
HammerLib
Homesteads
Modonomicon
Paving The Way
Solar Flux Reborn
Theurgy
Useful Clipboard
More Bows and Arrows
Mutant Monsters
Crossbowverhaul
Embergetic Expansion
Grand Enchantment Table
Hexxit Gear R
MiniCoal
Mystical Oak Tree
Occultism
Too Many Bows
Apotheotic Additions
Eidolon:Repraised
Simple Shops
Additional Lanterns
Additional Lights
Actually Subtractions
Energized Power
Energized Power - The Aether
PlantTech 2
Silent Compat
Ancient Elements
Construction Wand
Corail Woodcutter
Malum
Oreberries Replanted
Ores Above Diamonds
Philips Ruins
Supplementaries
Tetranomicon
